@import url(http://fonts.googleapis.com/css?family=Aldrich|Maven+Pro:500|Terminal+Dosis:500,600);

/* RESETS AND DEFAULTS*/
* { margin:0; padding:0; line-height:30px; list-style:none; font-size:15px; font-family:Maven Pro, sans-serif; border:0; }
a { text-decoration:none; outline:0; }
input { height:30px; padding:0 5px; }

/* FULLSCREEN BACKGROUNDS */
body { position:absolute; width:100%; height:100%; top:0; left:0; overflow:hidden; background:#000; }
#bgA, #bgB, #bg1, #bg2, #bgC { position:absolute; top:0; left:0; opacity:0; }
#bg1, #bg2 { width:100%; height:100%; background-size:cover!important; background-repeat:no-repeat!important; background-position:center center!important; }
#bg1.fadeIn, #bg2.fadeIn { -webkit-transition:opacity 2s; opacity:1; }
#bgC { width:100%; height:100%; background:url(overlay.png); opacity:0.5; }
#page { position:absolute; z-index:1; }

/* FLEXCROLL STYLES */
.scrollgeneric { line-height:1px; font-size:1px; position:absolute; top:0; left:0; }
.vscrollerbase { width:15px; background-color:rgba(0,0,0,0.5); padding:0px; }
.vscrollerbar { width:9px; background-color:#999; border-radius:7px; border:3px solid #333; cursor:n-resize; }
.hscrollerbase { height:15px; background-color:rgba(0,0,0,0.5);; padding:1px; }
.hscrollerbar { height:9; background-color:#999; border-radius:7px; border:3px solid #333; }
.scrollerjogbox { width:10px; height:10px; top:auto; left:auto; bottom:0px; right:0px; background-color:gray; }

/* COMMON STYLES */
body { min-width:960px; }
#header { position:absolute; top:0; left:50px; width:160px; height:100%; z-index:3; text-align:right; }
#header h1 { padding:180px 0 0 0; border-bottom:1px solid #666; overflow:hidden; }
#header h1 a { font:40px/59px Aldrich, sans-serif; color:#eee; text-decoration:none; height:59px; }
#header h1 a#current, #header h1 a:hover { color:#fff; text-shadow:0 0 3px #fff; }
#header ul a { font:16px/29px Terminal Dosis, sans-serif; color:#eee; text-decoration:none; display:block; height:29px; border-bottom:1px solid #666; text-transform:uppercase; padding:0 5px 0 0; }
#header ul a:hover, #header ul a#current:hover { color:#cf0; padding:0; }
#header ul a:active { line-height:31px; }
#header ul a#current { color:#cf0; font-weight:600; }
#header p { font:13px/15px Maven Pro, sans-serif; color:#555; width:160px; position:absolute; bottom:90px; }
#content { background:url(page.png) repeat-y; position:absolute; top:0; left:0; width:100%; height:100%; overflow:auto; overflow-x:hidden; }
#home #content { background:url(page-home.png) repeat-y; }
#main { margin:0 0 0 300px; width:630px; padding:180px 0 180px; overflow:visible; }
#main p { margin:0 0 30px; }
#main h2 { font:bold 24px/60px Terminal Dosis, sans-serif; text-transform:uppercase; }
#main a { color:#000; }
#tip { position:absolute; width:596px; border:2px solid #cf0; background:#efc; top:30px; padding:15px; box-shadow:0 3px 9px #999; display:none; }
#tip strong { font:bold 20px/30px Terminal Dosis, sans-serif; text-transform:uppercase; padding-right:5px; }
.pre { white-space:pre-wrap; }

/* INDEX */
#home #main h2 { font:48px/60px Terminal Dosis, sans-serif; color:#fff; text-transform:uppercase; text-shadow:0 4px 12px #000; white-space:pre-wrap; border:0; }
#home #main h3 { font:24px/30px Maven Pro, sans-serif; color:#cf3; text-shadow:0 2px 6px #000; }
#home #main ul { padding:60px 0 0; overflow:visible; width:660px; }
#home #main li { float:left; margin:0 30px 30px 0; }
#home #main img { background:#999; border:2px solid #fff; width:131px; height:86px; display:block; box-shadow:0 4px 12px #000; }
#home #main p { padding:0 0; overflow:visible; }
#home #main p a { float:right; color:#342; background:#be0; padding:0 10px; height:30px; text-align:center; font:600 16px/30px Terminal Dosis, sans-serif; text-transform:uppercase; white-space:nowrap; box-shadow:0 3px 9px #000; }
#home #main p a:hover { background:#cf0; color:#000; box-shadow:0 4px 12px #000; }
#home #main p a:active { background:#8b0; line-height:32px; }
.caption-top, .caption-bottom { color:#ffffff; padding:0 10px; font-size:14px; background:#000; text-shadow:1px 1px 0 #202020; }
.caption a, .caption a { border:0 none; text-decoration:none; background:#000000; padding:0; }
.caption a:hover, .caption a:hover { background:#202020; }
.caption-wrapper { float:left; box-shadow:0 3px 9px #000; }
br.c { clear:both; }

/* GALLERY  */
#gallery #slideshow { border:2px solid #fff; box-shadow:0 3px 9px #000; margin:0 0 30px; width:626px; height:356px; }
#gallery #main ul { overflow:visible; width:660px; padding:0 0 240px; }
#gallery #main li { float:left; margin:0 30px 30px 0; }
#gallery #main ul img { background:#999; border:2px solid #fff; width:131px; height:86px; display:block; box-shadow:0 4px 12px #000; }

/* LIFESTYLE */
#lifestyle #slideshow { border:2px solid #fff; box-shadow:0 3px 9px #000; margin:0 0 30px; width:626px; height:356px; }
#lifestyle #main { padding:180px 0 420px; }
#lifestyle #main ul { overflow:visible; width:660px; padding:0 0 180px; }
#lifestyle #main li { float:left; margin:0 30px 30px 0; }
#lifestyle #main ul img { background:#999; border:2px solid #fff; width:131px; height:86px; display:block; box-shadow:0 4px 12px #000; }

/* LOCATION */
#location #map { width:626px; height:476px; border:2px solid #fff; box-shadow:0 3px 9px #000; margin:0 0 30px; }
#location #map * { line-height:20px; }
#location #map div a, #location #map span { display:none; }
#location .poi a { display:block; line-height:29px; height:29px; border-bottom:1px solid #999; padding:0 5px; overflow:hidden; background:rgba(255,255,255,0.25); }
#location .poi a:hover { background:rgba(255,255,255,0.5); }
#location .poi a span { float:right; font:14px/29px Terminal Dosis, sans-serif; text-transform:uppercase; font-weight:bold; }
#location a:hover span { color:#47d; }
#location #link1:hover span { color:#c30; }
#location #main h2 { font:bold 24px/59px Terminal Dosis, sans-serif; border-bottom:1px solid #999; }
#location .poi p { margin:0; }
#location .poi { margin:0 0 30px; }


/* FLOORPLANS */
.zoom { width:630px; margin:0 0 30px; }
.small img { width:630px; height:600px; box-shadow:0 3px 9px #000; }
.large img { width:1185px; height:1138px; background:#666; }
.apartmentPopup .header, .apartmentPopup p { overflow:hidden; margin:0 0 12px; }
.apartmentPopup .enquire { margin:0; }
.apartmentPopup .header h2, .apartmentPopup li { font-size:20px; float:left; }
.apartmentPopup ul { overflow:hidden; float:right; }
.apartmentPopup li { float:left; margin:0 0 0 30px; }
.apartmentPopup a { color:#342; background:#be0; display:block; width:100%; height:30px; text-align:center; font:600 20px/30px Terminal Dosis, sans-serif; text-transform:uppercase; white-space:nowrap; }
.apartmentPopup img { vertical-align:baseline; }

/* CONTACT */
#contact legend { margin:0 0 15px; font-weight:bold; }
#contact em { font-weight:normal; font-style:normal; color:#333; font-size:14px; }
#contact strong { color:#c30; }
#contact form p { margin:0 0 15px; overflow:hidden; }
#contact label { float:left; display:inline; width:150px; margin:0 15px 0 0; text-align:right; }
#contact input { width:330px; border:1px solid #999; }
#contact textarea { width:330px; padding:0 5px; height:90px; border:1px solid #999; }
#contact #apartment { width:50px; }
#contact button { width:342px; margin-left:165px; background:#cf0; border:2px solid #9c0; height:35px; line-height:30px; font:20px/30px Terminal Dosis, sans-serif; text-transform:uppercase; }
#contact button:active { background:#ad0; line-height:33px; height:35px; }
#contact #messageLabel { font-weight:bold; }
#contact form a { font-size:14px; color:#c30; }
#contact #application { background:#cf0; border:2px solid #9c0; height:35px; line-height:30px; font:20px/30px Terminal Dosis, sans-serif; text-transform:uppercase; padding:5px 30px; }
#contact #error { position:absolute; width:596px; border:2px solid #c30; background:#fca; left:0; top:30px; padding:15px; box-shadow:0 3px 9px #999; }
#contact #error strong { font:bold 20px/30px Terminal Dosis, sans-serif; text-transform:uppercase; padding-right:5px; }
#contact #tip { display:block; }
#policy * { font:15px/20px Maven Pro, sans-serif!important; }
#policy h1 { font:bold 18px/20px Maven Pro, sans-serif!important; margin:0 0 15px; }
#policy h2 { font:bold 15px/20px Maven Pro, sans-serif!important; margin:0 0 10px; }
#policy p { margin:0 0 10px; }
#policy ol, #policy ul { margin:0 0 10px 20px; }
#policy ol li { list-style:lower-alpha outside!important; margin:0 0 5px; }
#policy ul li { list-style:disc outside!important; margin:0 0 5px; }